a {color: #ffffff;}
a:hover {color:#ffffff; text-decoration:none;}
body,td {
   background-color: transparent;
   font-family: Arial,Sans-Serif;
   font-size: 15px;
   color: #e4e1bb;
   margin: 0px 0px 0px 0px;
}
form {
    margin: 0;
}

.errorMessage {
   font-size: 12px;
   color: #ffffff;
   margin: 5px 0px 0px 8px;
}
.fieldLabel {
   font-size: 15px;
   color: #366054;
   margin: 0px;
}
.formButton {
   /*margin: 20px 0px 0px 0px;*/
}
.notEligible {
   margin: 30px 0px 0px 40px;
}
.parentalPermission {
   /*margin: 10px 0px 0px 40px;*/
}
.hideParentalPermission {
   margin: 0px 0px 0px 40px;
}
.optIn {
   /*margin: 5px 0px 0px 40px;*/
}
.success {
  /* margin: 30px 0px 0px 40px;*/
  text-align: center;
}
.formError {
   color: #ffffff;
   /*margin: 40px 0px 0px 40px;*/ 
}

#column1, #column2 {
    margin-bottom: 12px;
}



    #column1  {
        float: left;
    }
    
    #column2  {
        float: left;
        margin-left: 14px;
    }

    #column3  {
        float: left;
        clear: none; 
        margin-left: 14px;
        position: relative;
        bottom:-7px; 
    }


@media (max-width:570px) {
    
    #column1  {
        float: left;
    }
    
    #column2  {
        float: left;
        margin-left: 14px;
    }
    
    #column3  {
        float: left;
        margin-left: 0;
        clear: both;
        //margin-left: 14px;
    }
}

@media (max-width:475px) {
    

    #column2  {
        float: left;
        clear: both;
        margin-left: 0;
    }
}

